package com.yonge.cooleshow.biz.dal.dto;

//网络教室状态回调
public class ImNetworkRoomStatusNotify {
    private String roomId;
    private Long userId;
    //成功、失败
    private boolean requestStatus;

    public String getRoomId() {
        return roomId;
    }

    public void setRoomId(String roomId) {
        this.roomId = roomId;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public boolean isRequestStatus() {
        return requestStatus;
    }

    public void setRequestStatus(boolean requestStatus) {
        this.requestStatus = requestStatus;
    }

    @Override
    public String toString() {
        return "ImNetworkRoomStatusNotify{" +
                "roomId='" + roomId + '\'' +
                ", userId=" + userId +
                ", requestStatus=" + requestStatus +
                '}';
    }
}